<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfkgeAd50hLGg4ERMtOrA51CaQ_2LUgEMz9tvPZtMEEtd0eOwB8xm48R_2w9zrqKrDJJiK4Re9yBWy_qunXVc-Zj2cMsGV3qWyyTW3yf9RI6Vyc5BMUi3hvoXXIvjX1IrIAXNFe7odxMfCkaPmysF-bO378-hv5q6hkFxqMTbhA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">0cfcd327-7bcc-490c-bc94-7e277497ff0e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755737964" />
</map>
